﻿.ProgramListContainer{ width: 460px; height: 140px; background: #091722;  z-index: 1;}
.ProgramListContainer .TitleWrapper{ background: #01406B; font-weight: bold; color: #FFFFFF; text-align: left; font-weight: bold; padding: 5px 5px;}
	.ProgramListContainer .TitleWrapper a{float: right; color: #FFFFFF;}
.ProgramListContainer .ProgramList{ height: 60px; overflow: hidden;}
	.ProgramListContainer .ProgramList ul{list-style: none; padding: 7px; margin: 0px; text-align: left; color: gray; text-transform: uppercase;}
		.ProgramListContainer .ProgramList ul li{padding: 0px 0px 4px 0px;}
			.ProgramListContainer .ProgramList ul li div{opacity: 0.5;}
			.ProgramListContainer .ProgramList ul li .active{opacity: 1;}
				.ProgramListContainer .ProgramList ul li .date{color: #0070AE; padding-right: 5px; font-size: 11px;}
				.ProgramListContainer .ProgramList ul li .live{color: #E02B20; padding-right: 5px; font-size: 11px;}
				.ProgramListContainer .ProgramList ul li .title{color: #FFFFFF;}
.ProgramListContainer .NowPlaying{ position: absolute; top: 0px; right: 70px;}
	.ProgramListContainer .NowPlaying img{height: 140px;}
.ProgramListContainer .livenow_wrapper{position: absolute; top: 35px; right: 0px;}	